# Class JDXHeader.DataLDRTable

java.lang.Object
jspecview.source.JDXHeader.DataLDRTable

Enclosing class:
  `JDXHeader`

public static class JDXHeader.DataLDRTable extends Object

Author:
  Bob Hanson

## Constructor Summary

Constructors
Constructor
Description
`DataLDRTable()`

## Method Summary

Modifier and Type
Method
Description
`void`
`addHeader(String label, String value)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DataLDRTable

public DataLDRTable()

## Method Details

### addHeader

public void addHeader(String label, String value)